# Generated by Django 4.0.2 on 2022-05-06 12:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receitas', '0004_categoria_alter_receita_categoria'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receita',
            name='categoria',
            field=models.TextField(max_length=100),
        ),
        migrations.DeleteModel(
            name='Categoria',
        ),
    ]
